Application: gvSIG desktop - gvSIG bugs #4976
Menu selectiion esta en minuscula
02/05/2019 01:20 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Usability

Target version: 2.5.0-2913 (rev. org.gvsig.deskiop-2.0.241)

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2912 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

La primera 'S’ deberia ser mayuscula

History

#1 - 02/06/2019 06:26 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

#2 - 02/06/2019 06:30 PM - Joaquin del Cerro Murciano

En el entorno de desarrollo no lo puedo reproducir.
Probablemente sea algun error en una cadena de traduccion del paquete "translations".

#3 - 02/10/2019 09:27 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239) to 2.5.0-2930-final

#4 - 02/19/2019 11:50 AM - Alvaro Anguix
- gvSIG build set to 2912

- Status changed from New to Closed

#5 - 02/19/2019 01:41 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)
